<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : null;
$lot_no = isset($_REQUEST['lot_no']) ? $_REQUEST['lot_no'] : '';
$inspection_date = isset($_REQUEST['inspection_date']) ? $_REQUEST['inspection_date'] : '';
$supplier = isset($_REQUEST['supplier']) ? $_REQUEST['supplier'] : '';
$item_name = isset($_REQUEST['item_name']) ? $_REQUEST['item_name'] : '';
$specification = isset($_REQUEST['specification']) ? $_REQUEST['specification'] : '';
$unit = isset($_REQUEST['unit']) ? $_REQUEST['unit'] : '';
$received_qty = isset($_REQUEST['received_qty']) ? $_REQUEST['received_qty'] : '';
$material_no = isset($_REQUEST['material_no']) ? $_REQUEST['material_no'] : '';
$manufacturer = isset($_REQUEST['manufacturer']) ? $_REQUEST['manufacturer'] : '';
$remarks = isset($_REQUEST['remarks']) ? $_REQUEST['remarks'] : '';
$purchase_price_excl_vat = isset($_REQUEST['purchase_price_excl_vat']) ? $_REQUEST['purchase_price_excl_vat'] : '';
$weight_kg = isset($_REQUEST['weight_kg']) ? $_REQUEST['weight_kg'] : '';
$searchtag = isset($_REQUEST['searchtag']) ? $_REQUEST['searchtag'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$lotDone = isset($_REQUEST['lotDone']) ? $_REQUEST['lotDone'] : null;
$iList = isset($_REQUEST['iList']) ? $_REQUEST['iList'] : '{}' ;  // 수입검사서 Json
$prodcode = isset($_REQUEST['prodcode']) ? $_REQUEST['prodcode'] : '';
?>
